DIFF version 3.0 is an extensively modified and improved version of 
the original ZCPR 3.0 DIFF utility by Richard Conn.  The program's 
basic functions have been enhanced to take advantage of ZCPR 3.3 and 
3.4, and several additional functions have been added.  Datestamping 
features are available if DIFF is used under ZSDOS, Z3PLUS, and/or 
DosDisk, but these system enhancements are not required by DIFF.
